$break-small: 576px;
$break-medium: 768px;
$break-large: 992px;
$break-extra-large: 1200px;
.error {
    font: 1.2rem Helvetica, sans-serif;
    color: #333;
    padding: 5% 0 !important;
    .title {
        font-size: 3rem;
    }
    .message {
        max-width: 720px !important;
        a {
            color: #dc8100;
            text-decoration: none;
            &:hover {
                color: #333;
            }
        }
    }
}

@media (min-width: $break-small + 1) and (max-width: $break-medium) {
    .error {
        .title {
            font-size: 2rem;
        }
        .message {
            padding: 0 10px;
            text-align: justify !important
        }
    }
}
@media (max-width: $break-small) {
    .error {
        .title {
            font-size: 1.5rem;
            padding-top: 3rem !important;
        }
        .message {
            padding: 0 10px;
            text-align: justify !important
        }
    }
}